@charset "utf-8";
@import url("main.css");

/********************************/
.pcs_box1 {
	width: 860px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 31px;
}
.pcs_box2 {
	width: 880px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 31px;
}
.pcs_box3 {
	margin-right: auto;
	margin-left: auto;
	background-image: url(../purchase/images/about_img01.jpg);
	background-repeat: no-repeat;
	background-position: right -10px;
	min-height: 135px;
}
ul#pcs_menu {
	margin: 0px; 
	padding: 0px;
	line-height:0;    
}
ul#pcs_menu li {
	float: left;
	padding: 0px;
	font-size: 0px;
	_zoom: 1; /* IE6 */
	line-height: 0;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul.pcs_item_list  {
    margin: 0 -2px 0 0;
	padding: 0px;
	line-height:0;    
}
ul.pcs_item_list li {
	float: left;
	padding: 0px;
	font-size: 0px;
	_zoom: 1; /* IE6 */
	line-height: 0;
	overflow: hidden;
	margin-top: 10px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#pcs_tab_box div {
	display:none;
}
.pcs_rule_Area {
	overflow-y: scroll;
	width: 100%;
	height: 170px;
	border: 1px solid #d3d2d0;
}
.goldField {}
.goldField li {
	line-height: 30px;
	clear: both;
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #b0b0b0;
}
.goldField li .gold {width:140px; float:left;}
.goldField li .money {float:left;color:#f40000;}

.checkMoney {}
.checkMoney .gold {width:100px; float:left;}
.checkMoney .money {float:left;color:#f40000;}

.pcs_item_list a:hover img{
	opacity:0.8;
	filter: alpha(opacity=85);
	-ms-filter: "alpha( opacity=85 )";
	background: #fff;
}
.pcs_slect_box {
	float:left;
	margin: 10px 5px 0 5px;
}
/********************************/
ul.tabNav {
	margin-left:-8px;
}
.tabNav li {
	float: left;
	display: block;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D3D2D0;
	padding-right: 8px;
	padding-left: 7px;
	
}
.tabNav li a {
	color: #727171;
}
.tabNav li a:hover {
	color: #ff7d09;
	text-decoration: underline;	
}
.tabNav li a:active{
	color: #ff7d09;
	text-decoration: underline;	
}
.tabNav li.active a {
	font-weight:bold;
	color: #ff7d09;
	text-decoration:underline;
}
/********************************/
.purchase_bn {
	text-align:center;
	margin: 20px 0 0 0;
}